/* プロジェクト経歴作成ツール用定義 */

/* 共通 */
.contentsEntryArea {
	margin: 15px 5px 0px 5px;
	text-align: left;
}

.contentsEntryArea .pageEx{
	margin:10px 0px 15px 0px;
}

.contentsEntryArea h3.pageTitle {
	margin: 0px;
	padding: 0px;
}

.contentsEntryArea .msgList {
	border-top: solid 3px #666666;
	background: #f6f6f6;
	padding: 5px 5px 2px 5px;
}

.note{
	padding-bottom: 10px; 
	padding-top: 10px;
}

.contentsEntryArea .msgList .note .subNormalText {
	padding: 2px 5px 3px 5px;
}

.contentsEntryArea .msgList .note_setup .subNormalText {
	padding: 2px 5px 0px 5px;
}

span.mustIcn,
span.mustIcnNew {
	margin: 0.15em 0 0.15em 0.5em;
	padding: 0.3em;
	white-space: nowrap;
	color: #f00;
	background: #fff;
	border: solid 1px #f00;
	font-size: 83%;
	font-weight: normal;
	display: inline-block;
	vertical-align: middle;
	line-height: 1.0;
}

span.noticeIcn {
	margin: 0.15em 0 0.15em 0.5em;
	padding: 0.3em;
	white-space: nowrap;
	color: #fff;
	background: #f00;
	border: solid 1px #f00;
	font-size: 83%;
	font-weight: normal;
	display: inline-block;
	vertical-align: middle;
	line-height: 1.0;
}

.contentsEntryArea .msgList .subNormalText span.mustIcn {
	margin: 3px 3px 0px 0px;
}

.contentsEntryArea .msgList .subNormalText span.noticeIcn {
	margin: 3px 3px 0px 0px;
}

.resister{
	padding-bottom:3px;
}

.resisterFirstTable .resister_ttl{
	border-bottom:2px solid #666666;
	margin-top:0px;
}

.resisterTable .resister_ttl{
border-bottom:2px solid #666666;
margin-top:15px;
}

.contentsEntryArea .resister .groupDesc {
	border-left: 1px solid #c1c1c1;
	border-right: 1px solid #c1c1c1;
	border-bottom: 1px solid #c1c1c1;
	background: #ffffff;
	padding: 10px;
	line-height: 1.3em;
}

.contentsEntryArea .resister .groupDesc .ex {
	font-size:84%;
	color:#666666;
}

.contentsEntryArea .msgList table, 
.contentsEntryArea .msgList_list table {
    width: 730px;
}

.resisterListTable table {
	width:730px;
	border-left: 1px solid #c1c1c1;
	border-right: 1px solid #c1c1c1;
	background-image:none;
}

.resisterListTable table th {
	background: #e3e9ff url("/img/0703/cmn/vbdr_dot.gif") repeat-y right top;
	border-top: 1px solid #c1c1c1;
	border-bottom: 1px solid #c1c1c1;
	width: 150px;
	font-weight: bolder;
	vertical-align: top;
	padding: 8px;
}

.resisterListTable table th.result {
	background: #ffe7e7 url("/img/0703/cmn/vbdr_dot.gif") repeat-y right top;
	border-top: 1px solid #c1c1c1;
	border-bottom: 1px solid #c1c1c1;
	width: 150px;
	font-weight: bolder;
	vertical-align: top;
	padding: 8px;
}

.resisterListTable table th a {
	font-weight: normal;
}

.contentsEntryArea .msgList table th p, .contentsEntryArea .msgList_list table th p {
	padding: 4px;
	line-height: 1.4;
	vertical-align: middle;
}

.msgList .resister .resisterListTable td {
	background: #ffffff;
	border-top: 1px solid #c1c1c1;
	border-bottom: 1px solid #c1c1c1;
	width: auto;
	text-align: left;
	vertical-align: top;
	background-image:none;
	border-left:none;
	padding: 8px;	
}

.contentsEntryArea .msgList table tr td,
.contentsEntryArea .msgList table tr td.first,
.contentsEntryArea .msgList table tr td.last,
.contentsEntryArea .msgListDetail table tr td,
.contentsEntryArea .msgList_list table tr td,
.contentsEntryArea .msgList_list table tr td.first,
.contentsEntryArea .msgList_list table tr td.last {
	background-color: #ffffff;
}

.contentsEntryArea .msgList p.errorText,
.contentsEntryArea .msgList span.errorText
 {
	display: block;
	padding: 0px 0px 5px 0px;
	color: #ff0000;
	font-size: 14px;
	font-weight: bolder;
}

.contentsEntryArea .resister .resisterListTable table table{
	width:540px;
}

.msgList .resister .resisterListTable td table,
.msgList .resister .resisterListTable td table td{
	background: #ffffff;
	border:none;
	width: auto;
	text-align: left;
	vertical-align: top;
	background-image:none;
	padding: 0px;
}

.contentsEntryArea .resister .resisterListTable table table td{
	width:33%;
}

.msgList .resister .resisterListTable td table td .term{
	white-space:nowrap;
	margin-right:10px;
}

/* 補足説明 */
.msgList .resisterFirstTable .resisterListTable td .ex,
.msgList .resisterTable .resisterListTable td .ex,
.msgList .resisterTable .resisterListTable .searcharea .block .ex,
.resister_edittable td .ex {
	font-size:84%;
	color:#666666;
}

.msgList .resisterListTable textarea.pr,
.msgList .resisterListTable textarea.work_description{
	width:540px;
}

.contentsEntryArea .msgList .confirm {
	display: block;
	text-align:center;
	padding: 10px 0 0 0;
}

.contentsEntryArea .pageNavi {
	padding: 10px;
	text-align: center;
}

/* index */
.basisBlock {
  margin-bottom: 20px;
}
.basisBlock ul {
	list-style:none outside none;
}
.basisBlock ul li {
	list-style:none outside none;
  float: left;
  width: 100px;
  text-align: center;
  margin: 0;
}
.basisBlock ul li.edit {
	list-style:none outside none;
  float: left;
  width: 220px;
  text-align: right;
  margin: 0;
}
.basisBlock ul li a {
  display: inline-block;
  text-decoration:none;
}
.basisBlock ul li a span {
  /* display: inline-block; */
}
.basisBlock span.current {
	color: #ff0000;
	font-weight: bolder;
}

#MsgPageAlert_show #normaltext {
	background-color:#FFFACD;
	border-bottom:1px dotted #D7B9AE;
	border-top:1px dotted #D7B9AE;
	color:#663333;
	font-size:14px;
	font-weight:bolder;
	line-height:1.4;
	padding:10px 10px 10px 20px;
}